
Website Monitoring - Feature #2227

Allow Cloud Installation

03/16/2018 10:45 PM - Luke Murphey

Status: Closed Start date: 03/16/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.7   

Description

See https://github.com/LukeMurphey/splunk-website-monitoring/issues/18

Subtasks:

Task # 2228: Modify setup page to work without a default stanza Closed

Task # 2229: Modify input to work without the default stanza in  custom conf Closed

History

#1 - 03/21/2018 06:54 PM - Luke Murphey

- Target version changed from 2.6.3 to 2.7

#2 - 03/21/2018 06:55 PM - Luke Murphey

- Status changed from New to Closed
